SEC(4)

NAME
sec - Acorn SCSI Expansion Card driver

SYNOPSIS
sec* at podulebus0 slot ?
scsibus* at sec?

DESCRIPTION
The sec driver supports the Acorn SCSI Expansion Card, model numbers AKA30, AKA31, and AKA32. These cards support 8-bit parallel synchronous transfers at up to 4 MHz.

SEE ALSO
podulebus(4), scsi(4)